max(rate(node_disk_reads_completed_total{environment="<%= @env %>", type="gitaly", device="sdb"}[6h])) by (fqdn)
/ ignoring(fqdn) group_left
sum(max(rate(node_disk_reads_completed_total{environment="<%= @env %>", type="gitaly", device="sdb"}[6h])) by (fqdn))
